Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-73253

GHA: Grunt job fails due to wrong node version

    XMLWordPrintable

Details

    Description

      Since the Ubuntu virtual environment set the default Nodejs version to 16 (more info), the Grunt job started to fail because npm now uses node 16 (environment version) instead of the required node 14.08 (failed job).

       

      Attachments

        Activity

          People

            vmdef Victor Déniz Falcón
            vmdef Victor Déniz Falcón
            Sara Arjona (@sarjona) Sara Arjona (@sarjona)
            Eloy Lafuente (stronk7) Eloy Lafuente (stronk7)
            Eloy Lafuente (stronk7) Eloy Lafuente (stronk7)
            Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 2 hours, 46 minutes
                2h 46m

                Clockify

                  Error rendering 'clockify-timesheets-time-tracking-reports:timer-sidebar'. Please contact your Jira administrators.